D4Science Infrastructure - Task #13193

Dismiss SmartArea VO and related VREs (SmartCamera etc.)

Jan 21, 2019 02:46 PM - Massimiliano Assante

Status: Rejected Start date: Jan 21, 2019
Priority: Normal Due date:

Assignee: Roberto Cirillo % Done: 100%
Category: Other Estimated time: 0.00 hour
Target version: SmartArea VO Removal

Infrastructure: Production

Description

SmartArea VO and related VREs (SmartCamera etc.) can be dismissed from the Infrastructure.

Related issues:

Has duplicate D4Science Infrastructure - Task #13158: Dismiss SmartArea VO Closed

Jan 18, 2019

History

#1 - Jan 28, 2019 04:43 PM - Roberto Cirillo

- Status changed from New to Rejected

This ticket is a duplicate of #13158

#2 - Feb 06, 2019 11:05 AM - Massimiliano Assante
- Has duplicate Task #13158: Dismiss SmartArea VO added

Dec 15, 2025
